name: Single-crystal small-molecule X-ray diffractometry data in NXmx format, using a four-circle goniometer
author: Rebecca Scatena, Mark Warren, Ben Williams (2022)
license: CC-BY 4.0
url: https://doi.org/10.5281/zenodo.6093230
description: >
  Example NXmx data of X-ray diffraction from a sample of
  a small-molecule material, [Cu(HF₂)(pyrazine)₂]PF₆, on
  a four-circle diffractometer.  Data recorded on I19-2
  (beamline I19, experiments hutch 2) at Diamond Light
  Source using a Dectris Eiger2 X 4M CdTe detector.
  
  Inventory of data:

  01_CuHF2pyz2PF6b_Phi.tar.xz
  A single 1750-image 350° φ rotation scan with detector
  position 2θ = 0°.

  02_CuHF2pyz2PF6b_2T.tar.xz
  A single 1750-image 350° φ rotation scan with detector
  position 2θ = 20°.

  03_CuHF2pyz2PF6b_P_O.tar.xz
  Two sequential rotation scans:
    CuHF2pyz2PF6b_P_O_01.nxs — a 1750-image 350° φ scan.
    CuHF2pyz2PF6b_P_O_02.nxs — a 600-image 120° ω scan.
  
data:
  - url: https://zenodo.org/record/6347466/files/01_CuHF2pyz2PF6b_Phi.tar.xz
    files:
      - 01_CuHF2pyz2PF6b_Phi/CuHF2pyz2PF6b_Phi_01_000001.h5
      - 01_CuHF2pyz2PF6b_Phi/CuHF2pyz2PF6b_Phi_01_000002.h5
      - 01_CuHF2pyz2PF6b_Phi/CuHF2pyz2PF6b_Phi_01_meta.h5
      - 01_CuHF2pyz2PF6b_Phi/CuHF2pyz2PF6b_Phi_01.nxs
  - url: https://zenodo.org/record/6347466/files/02_CuHF2pyz2PF6b_2T.tar.xz
    files:
      - 02_CuHF2pyz2PF6b_2T/CuHF2pyz2PF6b_2T_01_000001.h5
      - 02_CuHF2pyz2PF6b_2T/CuHF2pyz2PF6b_2T_01_000002.h5
      - 02_CuHF2pyz2PF6b_2T/CuHF2pyz2PF6b_2T_01_meta.h5
      - 02_CuHF2pyz2PF6b_2T/CuHF2pyz2PF6b_2T_01.nxs
  - url: https://zenodo.org/record/6347466/files/03_CuHF2pyz2PF6b_P_O.tar.xz
    files:
      - 03_CuHF2pyz2PF6b_P_O/CuHF2pyz2PF6b_P_O_01_000001.h5
      - 03_CuHF2pyz2PF6b_P_O/CuHF2pyz2PF6b_P_O_01_000002.h5
      - 03_CuHF2pyz2PF6b_P_O/CuHF2pyz2PF6b_P_O_01_meta.h5
      - 03_CuHF2pyz2PF6b_P_O/CuHF2pyz2PF6b_P_O_01.nxs
      - 03_CuHF2pyz2PF6b_P_O/CuHF2pyz2PF6b_P_O_02_000001.h5
      - 03_CuHF2pyz2PF6b_P_O/CuHF2pyz2PF6b_P_O_02_meta.h5
      - 03_CuHF2pyz2PF6b_P_O/CuHF2pyz2PF6b_P_O_02.nxs
